@font-face {
  font-family: 'beanscafe';
  src:  url('../fonts/beanscafe.eot?83dbjk');
  src:  url('../fonts/beanscafe.eot?83dbjk#iefix') format('embedded-opentype'),
    url('../fonts/beanscafe.ttf?83dbjk') format('truetype'),
    url('../fonts/beanscafe.woff?83dbjk') format('woff'),
    url('../fonts/beanscafe.svg?83dbjk#beanscafe') format('svg');
  font-weight: inherit;
  font-style: inherit;
}

[class^="beanscafe-"], [class*=" beanscafe-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'beanscafe' !important;
  speak: none;
  font-style: inherit;
  font-weight: inherit;
  font-variant: inherit;
  line-height: inherit;
  font-size: inherit;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.beanscafe-angle-down:before {
  content: "\e900";
}
.beanscafe-angle-left:before {
  content: "\e901";
}
.beanscafe-angle-long-left-o:before {
  content: "\e902";
}
.beanscafe-angle-long-right:before {
  content: "\e903";
}
.beanscafe-angle-long-right-o:before {
  content: "\e904";
}
.beanscafe-angle-right:before {
  content: "\e905";
}
.beanscafe-angle-up:before {
  content: "\e906";
}
.beanscafe-arro-right:before {
  content: "\e907";
}
.beanscafe-caret-down:before {
  content: "\e908";
}
.beanscafe-caret-left:before {
  content: "\e909";
}
.beanscafe-caret-right:before {
  content: "\e90a";
}
.beanscafe-cart:before {
  content: "\e90b";
}
.beanscafe-check:before {
  content: "\e90c";
}
.beanscafe-child:before {
  content: "\e90d";
}
.beanscafe-clender:before {
  content: "\e90e";
}
.beanscafe-close:before {
  content: "\e90f";
}
.beanscafe-comment:before {
  content: "\e910";
}
.beanscafe-envelop:before {
  content: "\e911";
}
.beanscafe-facebook:before {
  content: "\e912";
}
.beanscafe-globe:before {
  content: "\e913";
}
.beanscafe-heart:before {
  content: "\e914";
}
.beanscafe-home:before {
  content: "\e915";
}
.beanscafe-map-marker:before {
  content: "\e916";
}
.beanscafe-phone:before {
  content: "\e917";
}
.beanscafe-pinterest:before {
  content: "\e918";
}
.beanscafe-play:before {
  content: "\e919";
}
.beanscafe-plus:before {
  content: "\e91a";
}
.beanscafe-quote-left:before {
  content: "\e91b";
}
.beanscafe-remove:before {
  content: "\e91c";
}
.beanscafe-remove-folder:before {
  content: "\e91d";
}
.beanscafe-serch:before {
  content: "\e91e";
}
.beanscafe-share:before {
  content: "\e91f";
}
.beanscafe-sign-out:before {
  content: "\e920";
}
.beanscafe-star:before {
  content: "\e921";
}
.beanscafe-star-o:before {
  content: "\e922";
}
.beanscafe-tag:before {
  content: "\e923";
}
.beanscafe-time:before {
  content: "\e924";
}
.beanscafe-twitter:before {
  content: "\e925";
}
.beanscafe-user:before {
  content: "\e926";
}

